.yellow {
  background: #F6BB42;
  color: #fff;
}
.yellow>.wsdownmenu-list>li>a {
  color: #424242;
  border-right: 1px solid rgba(0, 0, 0, 0.10);
}

.yellow>.wsdownmenu-list>li>a {
  background-color: #fff !important;
}

.yellow>.wsdownmenu-list>li>a>.arrow:after {
  border-top-color: #E5E5E5 !important;
}

.yellow>.wsdownmenu-list>li:hover>a {
  background: #F6BB42 !important;
  color: #fff !important;
}

.yellow>.wsdownmenu-list>li>a:hover {
  background: #F6BB42 !important;
  color: #fff !important;
}

.yellow>.wsdownmenu-list>li>a.active {
  background: #F6BB42 !important;
  color: #fff !important;
}

.yellow>.wsdownmenu-submenu>li>a:hover {
  background: #F6BB42 !important;
  border-radius: 0px !important;
  color: #fff !important;
}

.yellow .wsdownmenu-list li a:hover .arrow:after {
  border-top-color: #fff;
}

.yellow .wsdownmenu-list li a.active .arrow:after {
  border-top-color: #fff;
}

.yellow .wsdownmenu-list li:hover>a .arrow:after {
  border-top-color: #fff;
}

.yellow>.wsmenu-list li a .fa {
  color: #424242 !important;
}

